<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26.5dp"
    android:height="26.5dp"
    android:viewportWidth="26.5"
    android:viewportHeight="26.5">
  <path
      android:pathData="M25.75,13.25A12.5,12.5 0,1 1,13.25 0.75,12.5 12.5,0 0,1 25.75,13.25Z"
      android:strokeAlpha="0.15"
      android:fillColor="#005f9a"
      android:fillAlpha="0.15"/>
  <path
      android:pathData="M20.195,9.083l-9.722,9.722L6.306,14.639M25.75,13.25A12.5,12.5 0,1 1,13.25 0.75,12.5 12.5,0 0,1 25.75,13.25Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#005f9a"
      android:strokeLineCap="round"/>
</vector>
